@charset "utf-8";
@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.9/dist/web/variable/pretendardvariable.min.css");
@import url("https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,200;1,200&display=swap");

body {
  background: #161717;
  color: #e7ecf0;
  font-family: "Pretendard Variable", sans-serif;
  letter-spacing: -0.02em;
}

.inner {
  width: 1280px;
  padding: 0 40px;
  margin: 0 auto;
}

#header {
  position: fixed;
  top: 0;
  width: 100%;
  height: 80px;
  z-index: 9;
  transition: all 0.3s;
}

#header.scroll {
  background: rgba(0, 0, 0, 0.2);
  backdrop-filter: blur(5px);
}

#header .inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 100%;
}

#header nav {
  display: flex;
  align-items: center;
  column-gap: 50px;
  color: #d6dfe5;
}

#footer {
  padding: 40px 0 50px 0;
  border-top: 1px solid rgba(255, 255, 255, 0.2);
}

#footer .f-logo {
  width: 82px;
  margin: 0 auto;
}

#footer dl {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 20px auto 12px auto;
  font-size: 14px;
}

#footer dl dt {
  margin-right: 6px;
  color: #989ea4;
}

#footer dl dd {
  margin-right: 16px;
  color: #e7ecf0;
}

#footer dl dd:last-of-type {
  margin-right: 0;
}

#footer .copyright {
  text-align: center;
  font-size: 14px;
  color: #989ea4;
}

.section {
  position: relative;
}

.section .section-tit {
  margin-bottom: 70px;
  text-align: center;
  color: #7be7ff;
  font-family: "Raleway", sans-serif;
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 0.1em;
}

.section h2 {
  text-align: center;
  font-size: 42px;
  font-weight: 500;
  line-height: 1.5;
}

.bg-video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  opacity: 0.6;
  mask-image: linear-gradient(transparent, #000, transparent);
}

.bg-video .dim-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  background: rgba(0, 0, 0, 0.2);
}

.bg-video video {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.visual {
  position: relative;
  width: 100%;
  height: 100vh;
  padding-top: 80px;
}

.visual .bg-video {
  opacity: 0.3;
}

.visual .txt-wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  row-gap: 20px;
  width: 100%;
  height: 100%;
  margin-top: -40px;
}

.visual .txt-wrap p.eng {
  color: #fff;
  opacity: 0.7;
  font-family: "Raleway", sans-serif;
  font-size: 30px;
  font-weight: 100;
  letter-spacing: 0.08em;
}

.visual .txt-wrap .logo img {
  height: 75px;
}

.sec-about {
  padding: 400px 0;
  background: url("/images/bg_about.png") center center no-repeat;
  background-size: contain;
}

.sec-about h2 span {
  display: block;
  font-weight: 800;
}

.sec-value {
  padding: 200px 0 300px 0;
}

.sec-value ul.value-list {
  display: flex;
  justify-content: space-between;
  column-gap: 20px;
}

.sec-value ul.value-list > li {
  width: calc(25% - 15px);
  padding: 90px 20px 70px 20px;
  background: rgba(0, 0, 0, 0.3);
  border: 1px solid rgba(255, 255, 255, 0.1);
  border-radius: 30px;
  text-align: center;
  box-shadow: 0 10px 40px rgba(0, 0, 0, 0.25);
  backdrop-filter: blur(4px);
}

.sec-value ul.value-list > li.on .ico {
  stroke-dasharray: 1000;
  stroke-dashoffset: 1000;
  animation: drawing 15s linear;
  animation-fill-mode: forwards;
}

.sec-value ul.value-list > li.on .ico.ico03 {
  animation: drawing 20s linear;
  animation-delay: 1.2s;
  animation-fill-mode: forwards;
}

.sec-value ul.value-list > li.on .ico.ico04 {
  animation: drawing 10s linear;
  animation-delay: 1.5s;
  animation-fill-mode: forwards;
}

@keyframes drawing {
  from {
    stroke-dashoffset: 1000;
  }
  to {
    stroke-dashoffset: 0;
  }
}

.sec-value ul.value-list > li p.tit {
  margin: 48px 0 12px 0;
  text-align: center;
  font-size: 22px;
  font-weight: 700;
}

.sec-value ul.value-list > li p.des {
  text-align: center;
  font-size: 18px;
  font-weight: 100;
  line-height: 1.4;
}

.sec-business {
  padding: 200px;
  background: url("/images/bg_business.png") center center no-repeat;
  background-size: contain;
}

.sec-business .bg-video {
  opacity: 1;
}

.sec-business .bg-video .dim-bg {
  background: rgba(0, 0, 0, 0.85);
}

.sec-business .business-list {
  display: flex;
  align-items: center;
  column-gap: 24px;
  margin-top: 70px;
}

.sec-business .business-list > li {
  position: relative;
  width: calc((100% - 48px) / 3);
  height: 450px;
  padding: 50px 40px;
  background: rgba(0, 0, 0, 0.3);
  border: 1px solid rgba(255, 255, 255, 0.1);
  border-radius: 30px;
}

.sec-business .business-list > li.on .ico {
  position: absolute;
  bottom: 50px;
  right: 40px;
  opacity: 0.7;
  stroke-dasharray: 1000;
  stroke-dashoffset: 0;
  animation: drawing linear;
  animation-duration: 30s;
  animation-delay: 0.5s;
  animation-fill-mode: forwards;
}

.sec-business .business-list > li.on .ico.ico03 {
  animation-duration: 24s;
}

.sec-business .business-list > li p.tit {
  margin-bottom: 30px;
  font-size: 28px;
  font-weight: 700;
  line-height: 1.4;
  letter-spacing: -0.05em;
}

.sec-business .business-list > li p.des {
  font-size: 20px;
  font-weight: 100;
  line-height: 1.6;
  word-break: keep-all;
}

.sec-mission {
  padding: 300px 0 400px 0;
}

.sec-mission ul.mission-list {
  position: relative;
  margin-top: 70px;
  display: flex;
  justify-content: center;
}

.sec-mission ul.mission-list::before,
.sec-mission ul.mission-list::after {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  display: block;
  width: 77px;
  height: 1px;
  background: rgba(231, 236, 240, 0.5);
  animation: fadeIn 1.5s;
  opacity: 0;
  transform: translateY(100px);
  animation-fill-mode: forwards;
}

.sec-mission ul.mission-list::before {
  left: 0;
}

.sec-mission ul.mission-list::after {
  animation-delay: 1.5s;
}

@keyframes fadeIn {
  from {
    opacity: 0;
    transform: translateY(100px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.sec-mission ul.mission-list::after {
  right: 0;
}

.sec-mission ul.mission-list > li {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 280px;
  height: 280px;
  margin: 0 -12px;
  border-radius: 50%;
  background: rgba(16, 17, 17, 0.3);
  border: 1px solid rgba(231, 236, 240, 0.5);
  backdrop-filter: blur(10px);
}

.sec-mission ul.mission-list > li p.tit {
  margin-bottom: 20px;
  font-size: 32px;
  font-weight: 700;
  line-height: 1.2;
}

.sec-mission ul.mission-list > li p.des {
  text-align: center;
  font-size: 18px;
  font-weight: 100;
  line-height: 1.4;
}

.sec-vision {
  padding: 230px 0 350px 0;
}

.sec-vision.section h2 {
  font-weight: 600;
}

.sec-vision .bg-video .dim-bg {
  background-image: linear-gradient(90deg, #1e4ff0, #54e17b);
  opacity: 0.4;
}
